package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussArea;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussAreaMapper {
    int deleteByPrimaryKey(Integer fAreaNo);

    int insert(TbPlussArea record);

    int insertSelective(TbPlussArea record);

    TbPlussArea selectByPrimaryKey(Integer fAreaNo);

    int updateByPrimaryKeySelective(TbPlussArea record);

    int updateByPrimaryKey(TbPlussArea record);
}